Debian Bug report logs - #244558
ITA: xfce4-artwork -- Additional artwork for the XFce4 Desktop Environment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Pollock <apollock@debian.org>

Date: Sun, 18 Apr 2004 23:18:02 UTC

Severity: normal

Merged with 245126

Fixed in version xfce4-artwork/0.0.4-4

Done: Rudy Godoy <rudy@kernel-panik.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#244558; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce4-artwork
Date: Mon, 19 Apr 2004 09:10:51 +1000
Package: wnpp
Severity: normal

The current maintainer has orphaned all his XFce4 packages in WNPP
#241260 but not filed individual WNPP bugs, so therefore I'm doing it
now.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.4.25-1-686
Locale: LANG=C, LC_CTYPE=C



Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 244558 245126. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Rudy Godoy <rudy@kernel-panik.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#244558; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Simon Huggins <huggie@earth.li>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 244558@bugs.debian.org (full text, mbox):

From: Simon Huggins <huggie@earth.li>
To: Rudy Godoy <rudy@kernel-panik.org>
Cc: Frank Lichtenheld <djpig@debian.org>, Martin Loschwitz <madkiss@debian.org>, Daniel Silverstone <dsilvers@debian.org>, 244558@bugs.debian.org, 244559@bugs.debian.org, 244560@bugs.debian.org, 244561@bugs.debian.org, 244562@bugs.debian.org, 244565@bugs.debian.org, 244566@bugs.debian.org, 244567@bugs.debian.org, 244568@bugs.debian.org, 244569@bugs.debian.org
Subject: Xfce4-goodies packages
Date: Sun, 20 Jun 2004 16:14:46 +0100
[Message part 1 (text/plain, inline)]
Hi Rudy et al,

Rudy did you actually want to adopt these packages?[0]  They need a bit of
whipping into shape so they can ship with sarge and someone really needs
to do this.  It's just you seemed to want to adopt these before (you
ITA'd them) and then didn't do anything.

Frank, I'm not sure if you wanted them or if you were just retitling for
another reason.  Ah maybe you were just adding the colon and removing
the "." ?

Daniel, Martin, I'm just ccing you so you know what's going on.  I think
if Rudy doesn't want these then we should bring them under our control
like the main xfce4 packages and fix them up (yes, ok that probably
means me doing it unless either of you two have any time).  Once I've
done NM it should be easier to take advantage of things like alioth
though which will be useful.

Please let me know what's going on.

If you're a random third party reading this on the bugs dist list or the
bugs page and you want to help then please get in touch and help!

Simon.

[0] I think the list is: xfce4-artwork xfce4-battery-plugin
	xfce4-clipman-plugin xfce4-datetime-plugin xfce4-diskperf-plugin
	xfce4-minicmd-plugin xfce4-netload-plugin xfce4-notes-plugin
	xfce4-showdesktop-plugin xfce4-systemload-plugin

-- 
 -+//  "That's a scientific fact. There's no scientific evidence for   \\+-
-+<<            it, but it is a fact" -- Dr. Fox, Brass Eye             >>+-
 -+\\                                                                  //+-
        Colocate your server with http://www.blackcatnetworks.co.uk
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#244558; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rudy Godoy <rudy@kernel-panik.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 244558@bugs.debian.org (full text, mbox):

From: Rudy Godoy <rudy@kernel-panik.org>
To: Simon Huggins <huggie@earth.li>
Cc: Frank Lichtenheld <djpig@debian.org>, Martin Loschwitz <madkiss@debian.org>, Daniel Silverstone <dsilvers@debian.org>, 244558@bugs.debian.org, 244559@bugs.debian.org, 244560@bugs.debian.org, 244561@bugs.debian.org, 244562@bugs.debian.org, 244565@bugs.debian.org, 244566@bugs.debian.org, 244567@bugs.debian.org, 244568@bugs.debian.org, 244569@bugs.debian.org
Subject: Re: Xfce4-goodies packages
Date: Sun, 20 Jun 2004 12:52:15 -0500
[Message part 1 (text/plain, inline)]
On 20/06/2004 at 10:16 Simon Huggins wrote...

> Hi Rudy et al,

Hi Simon,

> 
> Rudy did you actually want to adopt these packages?[0]  They need a bit of
> whipping into shape so they can ship with sarge and someone really needs
> to do this.  It's just you seemed to want to adopt these before (you
> ITA'd them) and then didn't do anything.
> 

Yes I do want them, I got into a busy days and some issues on last weeks (that
hopefully end this week), so I didn't had the chance to take care of them as
I wish. So, my suggestion is if you have the time to do some progress go
ahead and let's upload (I'll have to ask my sponsor, since I'm on the NM
also), then we can talk about how to handle them in the future.

I'm traveling today and will be with limited access to internet, I'll return
after two days, I'll try to work on them in these days and get in touch with
you when I return.

regards,
Rudy

-- 

  +--------------------------------------------------------------------+
  | Somos libres, seamoslo con software libre      * http://debian.org |
  +--------------------------------------------------------------------+
  | http://www.apesol.org.pe         -*-         http://stone-head.org |
  | GPG FP: 0D12 8537 607E 2DF5 4EFB  35A7 550F 1A00 3433 BD21         |
  +--------------------------------------------------------------------+
[signature.asc (application/pgp-signature, inline)]

Reply sent to Rudy Godoy <rudy@kernel-panik.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Pollock <apollock@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 245126-close@bugs.debian.org (full text, mbox):

From: Rudy Godoy <rudy@kernel-panik.org>
To: 245126-close@bugs.debian.org
Subject: Bug#245126: fixed in xfce4-artwork 0.0.4-4
Date: Sun, 13 Feb 2005 18:02:36 -0500
Source: xfce4-artwork
Source-Version: 0.0.4-4

We believe that the bug you reported is fixed in the latest version of
xfce4-artwork, which is due to be installed in the Debian FTP archive:

xfce4-artwork_0.0.4-4.diff.gz
  to pool/main/x/xfce4-artwork/xfce4-artwork_0.0.4-4.diff.gz
xfce4-artwork_0.0.4-4.dsc
  to pool/main/x/xfce4-artwork/xfce4-artwork_0.0.4-4.dsc
xfce4-artwork_0.0.4-4_all.deb
  to pool/main/x/xfce4-artwork/xfce4-artwork_0.0.4-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245126@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rudy Godoy <rudy@kernel-panik.org> (supplier of updated xfce4-artwork package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 31 Jan 2005 21:53:54 -0500
Source: xfce4-artwork
Binary: xfce4-artwork
Architecture: source all
Version: 0.0.4-4
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Rudy Godoy <rudy@kernel-panik.org>
Description: 
 xfce4-artwork - additional artwork for the XFce4 Desktop Environment
Closes: 245126
Changes: 
 xfce4-artwork (0.0.4-4) unstable; urgency=low
 .
   * Package adopted by the Debian Xfce Maintainers
     (Closes: #245126)
   * Fixed capitalisation in description
Files: 
 d544df9ab3a7a5688f0f1e3b9023f847 754 x11 optional xfce4-artwork_0.0.4-4.dsc
 ccc0351e3815f22cf2cba9eb1abacd37 1250 x11 optional xfce4-artwork_0.0.4-4.diff.gz
 989a740c8c55e0756492f34c6e023412 1773810 x11 optional xfce4-artwork_0.0.4-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCD79YC6DuA+rxm2ARAk7lAJ9r4phdjFhuhqC8akoaWrGNOgBOcwCeP/5s
h2tlBoUrQa2k2W4qbXK3nZM=
=yRj9
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 11:05:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.